Bug 1289354 - Service dialog accordion frame distorts sideways when editing an element
Service dialog accordion frame distorts sideways when editing an element
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.5.2
Assigned To: Dávid Halász
: ZStream
Depends On: 1284352
  Show dependency treegraph
Reported: 2015-12-07 17:34 EST by Chris Pelland
Modified: 2016-02-10 10:25 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1284352
Last Closed: 2016-02-10 10:25:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dialog accordion (53.58 KB, image/png)
2016-01-19 12:50 EST, Shveta
no flags Details

  None (edit)
Comment 2 Shveta 2016-01-19 12:50 EST
Created attachment 1116289 [details]
dialog accordion

Issue is not seen in latest 5.5 build.
Comment 3 errata-xmlrpc 2016-02-10 10:25:56 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.